Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3781 - linuxconf and httpd.conf
Summary: linuxconf and httpd.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-08 01:00 UTC by nsystem1
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-28 16:53:32 UTC


Attachments (Terms of Use)

Description nsystem1 1999-07-08 01:00:04 UTC
Using the linuxconf tool to add/modify virtual hosts on the
apache server causes the file /etc/httpd/conf/httpd.conf to
become corrupted.  Even if no changes are made and the
action is cancelled, the file becomes corrupted.

Comment 1 David Lawrence 1999-07-13 19:45:59 UTC
Exactly how does does the httpd.conf file look corrupted after using
linuxconf? I tried configuring httpd on a stock 6.0 install with
linuxconf and I was still able to

/etc/rc.d/init.d/httpd restart

with no errors generated.

Comment 2 Michael K. Johnson 1999-08-28 16:53:59 UTC
Since we haven't heard back, I'll assume that the linuxconf update
release we did fixed this; it did have fixes in apacheconf.  If it
is not fixed, and you have upgraded to the update release version,
please reopen the bug with an exact description of the corruption.
Thanks!


Note You need to log in before you can comment on or make changes to this bug.